{
    "abstract": "Non-native structures (NNS) differ in discrete translational symmetry from the bulk ground state native structure (NS). To explore the extent of deconvolution of various factors relevant to the stabilization of the wurtzite/NNS of MnSe ",
    "authors": [
        {
            "affiliation": "Materials Science Programme, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India. rpala@iitk.ac.in.",
            "firstname": null,
            "initials": null,
            "lastname": "Rashmi"
        },
        {
            "affiliation": "Materials Science Programme, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India. rpala@iitk.ac.in.",
            "firstname": "Shilendra Kumar",
            "initials": "SK",
            "lastname": "Sharma"
        },
        {
            "affiliation": "Department of Chemical Engineering, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.",
            "firstname": "Vivek",
            "initials": "V",
            "lastname": "Chaudhary"
        },
        {
            "affiliation": "Materials Science Programme, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India. rpala@iitk.ac.in.\nDepartment of Chemical Engineering, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.",
            "firstname": "Raj Ganesh S",
            "initials": "RGS",
            "lastname": "Pala"
        },
        {
            "affiliation": "Materials Science Programme, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India. rpala@iitk.ac.in.\nDepartment of Chemical Engineering, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.\nCentre for Environmental Science and Engineering, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.\nCentre for Nanosciences, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.\nGangwal School and Mehta Family Center for Engineering in Medicine, Indian Institute of Technology, Kanpur, Uttar Pradesh, 208016, India.",
            "firstname": "Sri",
            "initials": "S",
            "lastname": "Sivakumar"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1039/d4cp02294g",
    "journal": "Physical chemistry chemical physics : PCCP",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-07-24",
    "pubmed_id": "39044559",
    "results": null,
    "title": "Rapid nucleation and optimal surface-ligand interaction stabilize wurtzite MnSe.",
    "xml": "<Element 'PubmedArticle' at 0x788501e49c60>"
}